

a:link {
	color: #0000cc; 
	text-decoration: none;
}
A:active {
	color: #cc6600; 
	text-decoration: none;
}
A:visited {
	color: #0000cc; 
	text-decoration: none;
}
A:hover {
	left: 1px; 
	color: #ff4800; 
	position: relative; 
	top:1px; 
	text-decoration: underline;
}
td {
	font-size: 12px; 
	text-decoration: none;

}


body {
	margin-top: 0px;
}

.table1 {
	border-right: medium none; 
	border-top: medium none; 
	border-left: medium none; 
	border-bottom: medium none
	
}
.N {
	font: 11px;
}
.M {
	font: 13px;
}
.M1 {
	font: bold 13px;
}
.M2 {
	font: 14px;
}
.M3 {
	font-size:12px;
	line-height:26px;
}
.wenbenkuang {
	border-right: #999999 1px solid; 
	border-top: #999999 1px solid; 
	font-size: 9px; 
	border-left: #999999 1px solid; 
	color: #333333; 
	border-bottom: #999999 1px solid; 
	font-family: "ËÎÌå";
}
.S {
	font-size: 12px;
}
.un1 {
	line-height: 20pt;
}
.un2 {
	font: 14px;
	line-height: 18pt;
}
.un3 {
	line-height: 16pt;
}

.demo1{ float:left;}

.section nobg{ width:680px; text-align:left;}
